@charset "UTF-8";

.d-none {
  display: none !important;
}

.d-inline {
  display: inline !important;
}

.d-inline-block {
  display: inline-block !important;
}

.d-block {
  display: block !important;
}

.d-table {
  display: table !important;
}

.d-table-row {
  display: table-row !important;
}

.d-table-cell {
  display: table-cell !important;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.d-inline-flex {
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 576px) {
  .d-sm-none {
    display: none !important;
  }

  .d-sm-inline {
    display: inline !important;
  }

  .d-sm-inline-block {
    display: inline-block !important;
  }

  .d-sm-block {
    display: block !important;
  }

  .d-sm-table {
    display: table !important;
  }

  .d-sm-table-row {
    display: table-row !important;
  }

  .d-sm-table-cell {
    display: table-cell !important;
  }

  .d-sm-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .d-sm-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }

  .d-md-inline {
    display: inline !important;
  }

  .d-md-inline-block {
    display: inline-block !important;
  }

  .d-md-block {
    display: block !important;
  }

  .d-md-table {
    display: table !important;
  }

  .d-md-table-row {
    display: table-row !important;
  }

  .d-md-table-cell {
    display: table-cell !important;
  }

  .d-md-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .d-md-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }

  .d-lg-inline {
    display: inline !important;
  }

  .d-lg-inline-block {
    display: inline-block !important;
  }

  .d-lg-block {
    display: block !important;
  }

  .d-lg-table {
    display: table !important;
  }

  .d-lg-table-row {
    display: table-row !important;
  }

  .d-lg-table-cell {
    display: table-cell !important;
  }

  .d-lg-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .d-lg-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }

  .d-xl-inline {
    display: inline !important;
  }

  .d-xl-inline-block {
    display: inline-block !important;
  }

  .d-xl-block {
    display: block !important;
  }

  .d-xl-table {
    display: table !important;
  }

  .d-xl-table-row {
    display: table-row !important;
  }

  .d-xl-table-cell {
    display: table-cell !important;
  }

  .d-xl-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .d-xl-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

@media print {
  .d-print-none {
    display: none !important;
  }

  .d-print-inline {
    display: inline !important;
  }

  .d-print-inline-block {
    display: inline-block !important;
  }

  .d-print-block {
    display: block !important;
  }

  .d-print-table {
    display: table !important;
  }

  .d-print-table-row {
    display: table-row !important;
  }

  .d-print-table-cell {
    display: table-cell !important;
  }

  .d-print-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .d-print-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}



body {
  font-size: 13px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  vertical-align: middle;
}

.table>thead>tr>th,
.table>tbody>tr>td {
  vertical-align: middle;
}

.task_table>tbody>tr>td {
  vertical-align: top;
}

.task_table>tbody>tr>td:first-child {
  vertical-align: middle;
}

.task_table>tbody>tr>td:nth-of-type(n+2):nth-of-type(-n+4) {
  padding: 0;
}

.table label {
  margin-bottom: 0;
}

.table.ctm_no-border>tbody>tr>td,
.table.ctm_no-border>tbody>tr>th,
.table.ctm_no-border>tfoot>tr>td,
.table.ctm_no-border>tfoot>tr>th,
.table.ctm_no-border>thead>tr>td,
.table.ctm_no-border>thead>tr>th {
  border-top: none;
}

.table .ctm_cell-1 {
  width: 150px;
}

label strong,
label span {
  vertical-align: middle;
}

textarea {
  resize: vertical;
  height: 200px;
  min-height: 200px;
  max-height: 400px;
}

button[type=submit] {
  width: 160px;
}

.page-header {
  border-bottom: 1px solid #ddd;
}

.page-header:last-child {
  border: none;
  padding-bottom: 0;
}

.thumbnail {
  border: 1px solid #ddd;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
}

table button.btn {
  margin: 2px 0;
}

table .tab_img img {
  width: 100%;
}

ul.caution {
  padding-left: 0;
}

ul.caution li {
  display: block;
}

.breadcrumb {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  border-radius: inherit;
  padding: 0 0 8px 0;
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
  z-index: 2;
  color: #fff;
  background-color: #2864ff;
  border-color: #2864ff;
}

.list-group-item.active a,
.list-group-item.active:focus a,
.list-group-item.active:hover a {
  color: #fff;
}

.pagination>.arrow>a,
.pagination>.arrow>a:focus,
.pagination>.arrow>a:hover,
.pagination>.arrow>span,
.pagination>.arrow>span:focus,
.pagination>.arrow>span:hover {
  color: #FFF;
  background-color: #AAB2BD;
  border-color: #AAB2BD;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  color: #FFF;
  background-color: #2864fe;
  border-color: #2864fe;
}

.checkbox+.checkbox,
.radio+.radio {
  margin-top: 0;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding-bottom: 10px;
}

.label-danger {
  background-color: #2864ff;
}

/* .btn-danger, .btn-danger .open .dropdown-toggle.btn, .btn-danger.active, .btn-danger.disabled, .btn-danger:active, .btn-danger[disabled] {
    border-color: #666;
    background-color: #666;
} */
button {
  transition: all .3s ease-out;
}

a.btn {
  transition: all .3s ease-out;
}

.navbar-nav a {
  transition: all .3s ease-out;
}

.list-group-item {
  padding: 0;
  transition: all .3s ease-out;
}

.list-group-item b {
  display: block;
  padding: 10px 15px 10px 20px;
}

.list-group-item a {
  display: block;
  padding: 10px 15px 10px 20px;
  transition: all .2s ease-out;
}

.list-group-item.btn_left:hover {
  background-color: #1a47ba;
}

.list-group-item.btn_left:hover a {
  color: #fff;
}

.list-group-item.btn_left.op09m:hover {
  background-color: #ddd;
}

.list-group-item.btn_left.op09m:hover a {
  color: #aaa;
}

.list-group-item.search_box {
  padding: 10px 15px 10px 20px;
}

.ctm_float-left {
  float: left;
}

.ctm_float-left-mb-5 {
  float: left;
  margin-bottom: 5px;
}

.ctm_float-right {
  float: right;
}

.ctm_float-right-mb-5 {
  float: right;
  margin-bottom: 5px;
}

.ctm_width-50 {
  width: 50px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-100 {
  width: 100px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-150 {
  width: 150px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-200 {
  width: 200px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-250 {
  width: 250px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-300 {
  width: 300px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-350 {
  width: 350px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-400 {
  width: 400px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-450 {
  width: 450px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_width-500 {
  width: 500px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ctm_margin-b-no {
  margin-bottom: 0 !important;
}

.ctm_margin-t-10 {
  margin-top: 10px;
}

.ctm_margin-b-10 {
  margin-bottom: 10px;
}

.ctm_margin-r-10 {
  margin-right: 10px;
}

.ctm_margin-r-20 {
  margin-right: 20px;
}

.ctm_margin-r-30 {
  margin-right: 30px;
}

.ctm_margin-r-40 {
  margin-right: 40px;
}

.ctm_margin-r-50 {
  margin-right: 50px;
}

.ctm_input-margin {
  margin: 0 20px 10px 0;
}

.ctm_no-border {
  border: none;
}

.ctm_block {
  margin-bottom: 10px;
}

.form-group {
  margin-bottom: 30px;
}

.form-signin .form-group {
  margin-bottom: 15px;
}

.form-signin button[type=submit] {
  width: 100%;
}

.content-row .content-row-title {
  margin-bottom: 30px;
}

.ctm_url-box span.input-group-addon {
  min-width: 70px;
}

.ctm-vertical-m {
  vertical-align: middle;
}

.ctm-dashboard-box {
  margin-bottom: 20px;
}

.ctm_home-title {
  font-size: 24px;
}

.ctm_home-text {
  font-weight: normal;
  font-size: 15px;
}

.ogn_top-menu a {
  display: block;
  color: #fff;
  width: 100%;
  padding: 36px 0;
  border-radius: 10px;
  font-size: 18px;
  vertical-align: middle;
  text-align: center;
}

.ogn_top-menu a p {
  margin: 0;
}

.ogn_top-menu a i {
  height: auto;
  font-size: 45px;
  margin-bottom: 20px;
  vertical-align: middle;
}

.ogn_imgbox img {
  width: 100%;
}

.ogn_pagination-box {
  position: relative;
}

.ogn_dsp-page {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -18px;
  padding-right: 15px;
}

a.navbar-brand {
  color: #fff;
}

h2.ctm_home-title {
  color: #2864ff;
  line-height: 1.3em;
}

.breadcrumb a {
  color: #2864ff;
}

/*.navbar-custom {
    background-color: #2864ff;
}*/
.btn {
  white-space: normal;
}

.navbar-custom {
  background-color: #2864ff;
}

.navbar-custom .navbar-brand {
  opacity: 1;
  filter: alpha(opacity=100);
  transition: opacity .4s ease-in-out;
}

.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand:hover {
  opacity: .7;
  filter: alpha(opacity=70);
}

.navbar-custom .nav li a {
  color: #fff;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:hover {
  color: #fff;
  background-color: #1a47ba;
}

/*.list-group-item b {
  color: #2864ff;
}*/

.list-group-item.active {
  pointer-events: none;
}

.dropdown-menu li.disabled {
  display: none;
}

.dropdown-menu li.disabled.logout {
  display: block;
}

.caution {
  color: #ff0000;
  font-weight: bold;
  margin-top: 5px;
}

.list-group.cate2 {
  display: ;
}

.list-group.cate3 {
  display: ;
}

.list-group.cate4 {
  display: ;
}

.list-group.cate5 {
  display: ;
}

.list-group-item.system_user {
  display: ;
}

.list-group-item.store_user {
  display: ;
}

.list-group-item.op09m {
  background-color: #ddd;
}

.list-group-item.op09m a,
.list-group-item.op09m b {
  pointer-events: none;
  color: #aaa;
}

table.task_table td {
  position: relative;
}

.task_card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  padding: 5px;
  background-color: #ddd;
  border: 2px solid #ccc;
  border-radius: 5px;
  margin-top: 8px;
}

.task_card:first-child {
  margin-top: 0;
}

.task_card h5 {
  font-size: 14px;
  margin: 0 0 5px 0;
}

.task_card p {
  margin: 0;
}

table.task_card_modal>tbody>tr>th {
  vertical-align: middle;
}

.bikou {
  margin-bottom: 30px;
}

.border_box {
  border: 1px solid #ccc;
  padding: 20px;
  background-color: #f1f2f6;
  border-radius: 6px;
}

.border_box p {
  margin: 0;
}

.task_card.tk_01 {
  background-color: #d6f3ff;
  border: 2px solid #3ec6ff;
}

.task_card.tk_02 {
  background-color: #efffda;
  border: 2px solid #73cb00;
}

.task_card.tk_03 {
  background-color: #ffdaf1;
  border: 2px solid #e691c6;
}

.task_card.tk_04 {
  background-color: #dafffa;
  border: 2px solid #67d2c4;
}

.task_card.tk_05 {
  background-color: #fff5cd;
  border: 2px solid #ffd430;
}

.task_card.tk_06 {
  background-color: #ffddb3;
  border: 2px solid #ffa230;
}

.task_card.tk_miss {
  background-color: #fff;
  border: 5px solid #ff0000;
}

.modal-content .wrap {
  padding: 0 20px;
}

.btn-close {
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 6px;
  border: 0;
  border-radius: 5px;
  opacity: 1;
}

.btn-close:hover {
  opacity: .5;
}

.btn-close i::before {
  font-size: 1.6rem;
}

/* table.delivery_table td a {
  text-decoration: underline;
} */
.no-deliver-date {
  background: #ffdbdb;
}

tr.frame {
  position: relative;
}

tr.frame::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-width: 3px;
  border-style: solid;
  border-color: transparent;
}

tr.frame.orange::after {
  border-color: #ff8a00;
}

tr.frame.green::after {
  border-color: #8CC152;
}

tr.gray td {
  background-color: #eee;
  /* opacity: 1; */
}

tr.gray td a {
  color: inherit;
}

.form-horizontal .checkbox {
  padding-top: 0;
}

td.date_input {
  background-color: #d0f2ff;
}

table.works_table td.blank_cell {
  background-color: #f3f3f3;
}

table.calc_table {
  min-height: 200px;
}

table.calc_table td {
  vertical-align: middle;
}

.tb1 {
  width: 25%;
}

.tb2 {
  width: 5%;
}

.tb3 {
  width: 20%;
}

.tb4 {
  width: 5%;
}

.tb5 {
  width: 45%;
}

.tb2.d-flex,
.tb4.d-flex {
  justify-content: center;
  align-items: center;
  text-align: center;
}

.batu {
  margin-bottom: 20px;
}

.batu span {
  display: block;
}

.batu span::before,
.batu span::after {
  content: "";
  display: block;
  width: 20px;
  border-top: 1px solid #000;
  transform: rotate(45deg);
}

.batu span::after {
  transform: rotate(-45deg) translateY(-1px);
}

table.calc_table td.bg_cl_1 {
  background-color: #ffdbdb;
}

table.calc_table td.bg_cl_2 {
  background-color: #dbefff;
}

table.calc_table td.bg_cl_3 {
  background-color: #ffefdb;
}

table.calc_table td.bg_cl_4 {
  background-color: #f3f3f3;
}

table.works_table tr.finish {
  background-color: #f3f3f3;
}

@media (max-width: 992px) {
  .navbar-custom .navbar-brand {
    width: auto;
  }
}

@media (max-width: 576px) {
  .ogn_dsp-page {
    position: static;
    top: 0;
    right: 0;
    margin-top: 0px;
    padding-right: 0px;
  }

  .ogn_delete-box {
    text-align: center;
  }

  .ogn_delete-box p {
    display: inline-block;
  }

  .panel-body {
    padding: 0;
  }
}